/* @version 1.1 */
/*==============================================================================
	COLOUR SCHEME
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	TYPOGRAPHY - font should match your selection web font
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	COLOUR SCHEME
==============================================================================*/
/* @version 1.1 */
/*==============================================================================
	TYPOGRAPHY - font should match your selection web font
==============================================================================*/
.btn, input[type=submit], .button {
  padding: 12px 22px !important;
  text-align: center !important;
  width: max-content;
  font-weight: 400 !important;
  outline: none !important;
  font-size: 14px;
  font-style: normal;
  line-height: 16px;
  box-sizing: border-box;
  transition: 300ms all;
}
.btn span, input[type=submit] span, .button span {
  display: inline-block;
  margin-left: 10px;
}
.btn.btn-brand1, input[type=submit].btn-brand1, .button.btn-brand1 {
  background-color: rgb(175, 169, 156);
}
.btn.btn-brand1:hover, input[type=submit].btn-brand1:hover, .button.btn-brand1:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}
.btn.btn-brand2, input[type=submit].btn-brand2, .button.btn-brand2 {
  background-color: rgb(51, 48, 44);
}
.btn.btn-brand2:hover, input[type=submit].btn-brand2:hover, .button.btn-brand2:hover {
  background-color: rgb(23.6210526316, 22.2315789474, 20.3789473684);
}
.btn.btn-brand3, input[type=submit].btn-brand3, .button.btn-brand3 {
  background-color: rgb(0, 0, 0);
}
.btn.btn-brand3:hover, input[type=submit].btn-brand3:hover, .button.btn-brand3:hover {
  background-color: black;
}
.btn.btn-custom, input[type=submit].btn-custom, .button.btn-custom {
  background-color: #efefef;
}
.btn.btn-custom:hover, input[type=submit].btn-custom:hover, .button.btn-custom:hover {
  background-color: rgb(213.5, 213.5, 213.5);
}
.btn.btn-body-outline, input[type=submit].btn-body-outline, .button.btn-body-outline {
  border: 1px solid rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn.btn-body-outline span, input[type=submit].btn-body-outline span, .button.btn-body-outline span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-body-outline:hover, input[type=submit].btn-body-outline:hover, .button.btn-body-outline:hover {
  background-color: rgb(255, 255, 255);
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span, input[type=submit].btn-body-outline:hover span, .button.btn-body-outline:hover span {
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span i, input[type=submit].btn-body-outline:hover span i, .button.btn-body-outline:hover span i {
  color: rgb(51, 48, 44);
}
.btn.btn-bg-color, input[type=submit].btn-bg-color, .button.btn-bg-color {
  background-color: rgb(250, 249, 247);
  color: rgb(107, 103, 96);
}
.btn.btn-bg-color span, input[type=submit].btn-bg-color span, .button.btn-bg-color span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bg-color:hover, input[type=submit].btn-bg-color:hover, .button.btn-bg-color:hover {
  background-color: rgb(230.3846153846, 225.4615384615, 215.6153846154);
}
.btn.btn-bgcolor, input[type=submit].btn-bgcolor, .button.btn-bgcolor {
  background-color: rgb(239, 233, 226);
  color: rgb(107, 103, 96);
}
.btn.btn-bgcolor span, input[type=submit].btn-bgcolor span, .button.btn-bgcolor span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bgcolor:hover, input[type=submit].btn-bgcolor:hover, .button.btn-bgcolor:hover {
  background-color: rgb(220.8666666667, 208.0666666667, 193.1333333333);
}
.btn.btn-bgcolor:hover span, input[type=submit].btn-bgcolor:hover span, .button.btn-bgcolor:hover span {
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg, input[type=submit].btn-footerbg, .button.btn-footerbg {
  background-color: rgb(213, 206, 194);
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg span, input[type=submit].btn-footerbg span, .button.btn-footerbg span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-footerbg:hover, input[type=submit].btn-footerbg:hover, .button.btn-footerbg:hover {
  background-color: rgb(192.2038834951, 181.7378640777, 163.7961165049);
}
.btn.btn-footerbg:hover span, input[type=submit].btn-footerbg:hover span, .button.btn-footerbg:hover span {
  color: rgb(107, 103, 96);
}

input[type=submit] {
  background-color: rgb(51, 48, 44);
  color: #fff;
  cursor: pointer;
  border: none !important;
  outline: none !important;
  -webkit-appearance: none;
}
input[type=submit]:disabled {
  background-color: rgb(165.5, 165.5, 165.5);
  cursor: not-allowed !important;
}
input[type=submit]:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}

.button {
  background-color: rgb(175, 169, 156) !important;
  color: rgb(255, 255, 255) !important;
  border-radius: 0px !important;
}
.button:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894) !important;
}

@keyframes wiggle {
  0%, 7% {
    transform: rotateZ(0);
  }
  15% {
    transform: rotateZ(-15deg);
  }
  20% {
    transform: rotateZ(10deg);
  }
  25% {
    transform: rotateZ(-10deg);
  }
  30% {
    transform: rotateZ(6deg);
  }
  35% {
    transform: rotateZ(-4deg);
  }
  40%, 100% {
    transform: rotateZ(0);
  }
}
@keyframes fadein {
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
#button {
  display: flex;
  background-color: rgb(175, 169, 156);
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 70px;
  color: rgb(255, 255, 255);
  right: 30px;
  align-items: center;
  justify-content: center;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  cursor: pointer;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.4);
}
#button.show {
  opacity: 1;
  visibility: visible;
}

.btn, input[type=submit], .button {
  padding: 12px 22px !important;
  text-align: center !important;
  width: max-content;
  font-weight: 400 !important;
  outline: none !important;
  font-size: 14px;
  font-style: normal;
  line-height: 16px;
  box-sizing: border-box;
  transition: 300ms all;
}
.btn span, input[type=submit] span, .button span {
  display: inline-block;
  margin-left: 10px;
}
.btn.btn-brand1, input[type=submit].btn-brand1, .button.btn-brand1 {
  background-color: rgb(175, 169, 156);
}
.btn.btn-brand1:hover, input[type=submit].btn-brand1:hover, .button.btn-brand1:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}
.btn.btn-brand2, input[type=submit].btn-brand2, .button.btn-brand2 {
  background-color: rgb(51, 48, 44);
}
.btn.btn-brand2:hover, input[type=submit].btn-brand2:hover, .button.btn-brand2:hover {
  background-color: rgb(23.6210526316, 22.2315789474, 20.3789473684);
}
.btn.btn-brand3, input[type=submit].btn-brand3, .button.btn-brand3 {
  background-color: rgb(0, 0, 0);
}
.btn.btn-brand3:hover, input[type=submit].btn-brand3:hover, .button.btn-brand3:hover {
  background-color: black;
}
.btn.btn-custom, input[type=submit].btn-custom, .button.btn-custom {
  background-color: #efefef;
}
.btn.btn-custom:hover, input[type=submit].btn-custom:hover, .button.btn-custom:hover {
  background-color: rgb(213.5, 213.5, 213.5);
}
.btn.btn-body-outline, input[type=submit].btn-body-outline, .button.btn-body-outline {
  border: 1px solid rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn.btn-body-outline span, input[type=submit].btn-body-outline span, .button.btn-body-outline span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-body-outline:hover, input[type=submit].btn-body-outline:hover, .button.btn-body-outline:hover {
  background-color: rgb(255, 255, 255);
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span, input[type=submit].btn-body-outline:hover span, .button.btn-body-outline:hover span {
  color: rgb(51, 48, 44);
}
.btn.btn-body-outline:hover span i, input[type=submit].btn-body-outline:hover span i, .button.btn-body-outline:hover span i {
  color: rgb(51, 48, 44);
}
.btn.btn-bg-color, input[type=submit].btn-bg-color, .button.btn-bg-color {
  background-color: rgb(250, 249, 247);
  color: rgb(107, 103, 96);
}
.btn.btn-bg-color span, input[type=submit].btn-bg-color span, .button.btn-bg-color span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bg-color:hover, input[type=submit].btn-bg-color:hover, .button.btn-bg-color:hover {
  background-color: rgb(230.3846153846, 225.4615384615, 215.6153846154);
}
.btn.btn-bgcolor, input[type=submit].btn-bgcolor, .button.btn-bgcolor {
  background-color: rgb(239, 233, 226);
  color: rgb(107, 103, 96);
}
.btn.btn-bgcolor span, input[type=submit].btn-bgcolor span, .button.btn-bgcolor span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-bgcolor:hover, input[type=submit].btn-bgcolor:hover, .button.btn-bgcolor:hover {
  background-color: rgb(220.8666666667, 208.0666666667, 193.1333333333);
}
.btn.btn-bgcolor:hover span, input[type=submit].btn-bgcolor:hover span, .button.btn-bgcolor:hover span {
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg, input[type=submit].btn-footerbg, .button.btn-footerbg {
  background-color: rgb(213, 206, 194);
  color: rgb(107, 103, 96);
}
.btn.btn-footerbg span, input[type=submit].btn-footerbg span, .button.btn-footerbg span {
  display: inline-block !important;
  margin-left: 10px;
  font-size: 14px !important;
  line-height: 16px !important;
}
.btn.btn-footerbg:hover, input[type=submit].btn-footerbg:hover, .button.btn-footerbg:hover {
  background-color: rgb(192.2038834951, 181.7378640777, 163.7961165049);
}
.btn.btn-footerbg:hover span, input[type=submit].btn-footerbg:hover span, .button.btn-footerbg:hover span {
  color: rgb(107, 103, 96);
}

input[type=submit] {
  background-color: rgb(51, 48, 44);
  color: #fff;
  cursor: pointer;
  border: none !important;
  outline: none !important;
  -webkit-appearance: none;
}
input[type=submit]:disabled {
  background-color: rgb(165.5, 165.5, 165.5);
  cursor: not-allowed !important;
}
input[type=submit]:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894);
}

.button {
  background-color: rgb(175, 169, 156) !important;
  color: rgb(255, 255, 255) !important;
  border-radius: 0px !important;
}
.button:hover {
  background-color: rgb(152.2067039106, 144.4972067039, 127.7932960894) !important;
}

span.hamburger-icon {
  position: relative;
  cursor: pointer;
  padding: 6px 0px;
  width: 20px;
  height: 3px;
  display: block;
}
span.hamburger-icon i {
  height: 100%;
  width: 100%;
  background-color: #000;
  display: block;
}
span.hamburger-icon:before, span.hamburger-icon:after {
  content: "";
  background-color: #000;
  height: 3px;
  width: 100%;
  position: absolute;
  transition: 300ms all;
}
span.hamburger-icon:before {
  top: 0px;
}
span.hamburger-icon:after {
  bottom: 0px;
}
span.hamburger-icon.active i {
  opacity: 0;
}
span.hamburger-icon.active:before, span.hamburger-icon.active:after {
  top: 6px;
}
span.hamburger-icon.active:before {
  transform: rotate(-45deg);
}
span.hamburger-icon.active:after {
  transform: rotate(45deg);
}

/*============================================================================*/
nav#desktop ul li a,
nav#siteplan ul li a {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
nav#desktop ul li span,
nav#siteplan ul li span {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
}
nav#desktop ul li.page_item_has_children label, nav#desktop ul li.menu-item-has-children label,
nav#siteplan ul li.page_item_has_children label,
nav#siteplan ul li.menu-item-has-children label {
  width: 50px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
nav#desktop ul li.page_item_has_children label i, nav#desktop ul li.menu-item-has-children label i,
nav#siteplan ul li.page_item_has_children label i,
nav#siteplan ul li.menu-item-has-children label i {
  transition: 300ms all;
}
nav#desktop ul li.page_item_has_children input[type=checkbox], nav#desktop ul li.menu-item-has-children input[type=checkbox],
nav#siteplan ul li.page_item_has_children input[type=checkbox],
nav#siteplan ul li.menu-item-has-children input[type=checkbox] {
  display: none;
}
nav#desktop ul li.page_item_has_children input[type=checkbox]:checked ~ ul, nav#desktop ul li.menu-item-has-children input[type=checkbox]:checked ~ ul,
nav#siteplan ul li.page_item_has_children input[type=checkbox]:checked ~ ul,
nav#siteplan ul li.menu-item-has-children input[type=checkbox]:checked ~ ul {
  max-height: 500px;
}
nav#desktop ul li.page_item_has_children input[type=checkbox]:checked ~ ul > li, nav#desktop ul li.menu-item-has-children input[type=checkbox]:checked ~ ul > li,
nav#siteplan ul li.page_item_has_children input[type=checkbox]:checked ~ ul > li,
nav#siteplan ul li.menu-item-has-children input[type=checkbox]:checked ~ ul > li {
  opacity: 1;
  transform: translateX(0);
}
nav#desktop.nav-hamburger .nav-container > ul > li > ul > li > span > a, nav#desktop.nav-full_screen .nav-container > ul > li > ul > li > span > a,
nav#siteplan.nav-hamburger .nav-container > ul > li > ul > li > span > a,
nav#siteplan.nav-full_screen .nav-container > ul > li > ul > li > span > a {
  padding-left: 40px !important;
}
nav#desktop.nav-hamburger .nav-container > ul > li > ul > li > ul > li > span > a, nav#desktop.nav-full_screen .nav-container > ul > li > ul > li > ul > li > span > a,
nav#siteplan.nav-hamburger .nav-container > ul > li > ul > li > ul > li > span > a,
nav#siteplan.nav-full_screen .nav-container > ul > li > ul > li > ul > li > span > a {
  padding-left: 60px !important;
}
nav#desktop.nav-hamburger .nav-container > ul > li > ul > li > ul > li > ul > li > span > a, nav#desktop.nav-full_screen .nav-container > ul > li > ul > li > ul > li > ul > li > span > a,
nav#siteplan.nav-hamburger .nav-container > ul > li > ul > li > ul > li > ul > li > span > a,
nav#siteplan.nav-full_screen .nav-container > ul > li > ul > li > ul > li > ul > li > span > a {
  padding-left: 80px !important;
}

nav#siteplan {
  background-color: #ccc;
}

nav#desktop.nav-traditional,
nav#siteplan.nav-traditional {
  align-items: center;
}
nav#desktop.nav-traditional > .nav-container,
nav#siteplan.nav-traditional > .nav-container {
  display: flex;
  height: 100%;
}
nav#desktop.nav-traditional > .nav-container > ul,
nav#siteplan.nav-traditional > .nav-container > ul {
  display: flex;
}
nav#desktop.nav-traditional > .nav-container > ul ul.sub-menu li,
nav#desktop.nav-traditional > .nav-container > ul ul.children li,
nav#siteplan.nav-traditional > .nav-container > ul ul.sub-menu li,
nav#siteplan.nav-traditional > .nav-container > ul ul.children li {
  opacity: 0;
  transform: translateY(-100%);
}
nav#desktop.nav-traditional > .nav-container > ul ul.sub-menu li a:hover,
nav#desktop.nav-traditional > .nav-container > ul ul.children li a:hover,
nav#siteplan.nav-traditional > .nav-container > ul ul.sub-menu li a:hover,
nav#siteplan.nav-traditional > .nav-container > ul ul.children li a:hover {
  border-bottom: 1px solid rgb(175, 169, 156);
}
nav#desktop.nav-traditional > .nav-container > ul ul.sub-menu,
nav#siteplan.nav-traditional > .nav-container > ul ul.sub-menu {
  min-width: 100%;
  overflow: hidden;
  max-height: 0px;
  position: absolute;
  transition: 300ms all;
  top: 100%;
  left: 0px;
}
nav#desktop.nav-traditional > .nav-container > ul ul.sub-menu li,
nav#siteplan.nav-traditional > .nav-container > ul ul.sub-menu li {
  display: block;
}
nav#desktop.nav-traditional > .nav-container > ul ul.sub-menu li a,
nav#siteplan.nav-traditional > .nav-container > ul ul.sub-menu li a {
  border-bottom: none;
  width: max-content;
}
nav#desktop.nav-traditional > .nav-container > ul ul.sub-menu li .sub-menu,
nav#siteplan.nav-traditional > .nav-container > ul ul.sub-menu li .sub-menu {
  min-width: 100%;
  overflow: hidden;
  max-height: 0px;
  position: absolute;
  transition: 300ms all;
  top: 0px;
  left: 100%;
}
nav#desktop.nav-traditional > .nav-container > ul ul.children,
nav#siteplan.nav-traditional > .nav-container > ul ul.children {
  min-width: 100%;
  overflow: hidden;
  max-height: 0px;
  position: absolute;
  transition: 300ms all;
  top: 0px;
  left: 100%;
}
nav#desktop.nav-traditional > .nav-container > ul > li,
nav#siteplan.nav-traditional > .nav-container > ul > li {
  background-color: transparent;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: auto;
  position: relative;
  color: #606367;
  display: block;
  width: 100%;
  padding: 10px 15px;
}
@media only screen and (max-width: 950px) {
  nav#desktop.nav-traditional > .nav-container > ul > li,
  nav#siteplan.nav-traditional > .nav-container > ul > li {
    padding: 10px;
  }
}
@media only screen and (max-width: 850px) {
  nav#desktop.nav-traditional > .nav-container > ul > li,
  nav#siteplan.nav-traditional > .nav-container > ul > li {
    padding: 10px 5px;
  }
}
nav#desktop.nav-traditional > .nav-container > ul > li > a,
nav#siteplan.nav-traditional > .nav-container > ul > li > a {
  font-weight: 400;
  font-size: 16px;
  line-height: normal;
  border-bottom: 1px solid transparent;
}
@media only screen and (max-width: 950px) {
  nav#desktop.nav-traditional > .nav-container > ul > li > a,
  nav#siteplan.nav-traditional > .nav-container > ul > li > a {
    font-size: 13px;
  }
}
nav#desktop.nav-traditional > .nav-container > ul > li,
nav#siteplan.nav-traditional > .nav-container > ul > li {
  padding: 5px 15px;
}
@media only screen and (max-width: 950px) {
  nav#desktop.nav-traditional > .nav-container > ul > li,
  nav#siteplan.nav-traditional > .nav-container > ul > li {
    padding: 5px 10px;
  }
}
@media only screen and (max-width: 850px) {
  nav#desktop.nav-traditional > .nav-container > ul > li,
  nav#siteplan.nav-traditional > .nav-container > ul > li {
    padding: 5px;
  }
}
nav#desktop.nav-traditional > .nav-container > ul > li ul li,
nav#siteplan.nav-traditional > .nav-container > ul > li ul li {
  background-color: rgb(255, 255, 255);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: auto;
  position: relative;
  color: #606367;
  display: block;
  width: 100%;
  padding: 10px 15px;
}
@media only screen and (max-width: 950px) {
  nav#desktop.nav-traditional > .nav-container > ul > li ul li,
  nav#siteplan.nav-traditional > .nav-container > ul > li ul li {
    padding: 10px;
  }
}
@media only screen and (max-width: 850px) {
  nav#desktop.nav-traditional > .nav-container > ul > li ul li,
  nav#siteplan.nav-traditional > .nav-container > ul > li ul li {
    padding: 10px 5px;
  }
}
nav#desktop.nav-traditional > .nav-container > ul > li ul li > a,
nav#siteplan.nav-traditional > .nav-container > ul > li ul li > a {
  font-weight: 400;
  font-size: 16px;
  line-height: normal;
  border-bottom: 1px solid transparent;
}
@media only screen and (max-width: 950px) {
  nav#desktop.nav-traditional > .nav-container > ul > li ul li > a,
  nav#siteplan.nav-traditional > .nav-container > ul > li ul li > a {
    font-size: 13px;
  }
}
nav#desktop.nav-traditional > .nav-container > ul > li ul li,
nav#siteplan.nav-traditional > .nav-container > ul > li ul li {
  padding: 5px 15px;
}
@media only screen and (max-width: 950px) {
  nav#desktop.nav-traditional > .nav-container > ul > li ul li,
  nav#siteplan.nav-traditional > .nav-container > ul > li ul li {
    padding: 5px 10px;
  }
}
@media only screen and (max-width: 850px) {
  nav#desktop.nav-traditional > .nav-container > ul > li ul li,
  nav#siteplan.nav-traditional > .nav-container > ul > li ul li {
    padding: 5px;
  }
}
nav#desktop.nav-traditional > .nav-container > ul > li ul li:hover,
nav#siteplan.nav-traditional > .nav-container > ul > li ul li:hover {
  background-color: rgb(255, 255, 255);
}
nav#desktop.nav-traditional > .nav-container > ul > li ul li:hover a,
nav#siteplan.nav-traditional > .nav-container > ul > li ul li:hover a {
  border-bottom: 1px solid rgb(175, 169, 156);
}
nav#desktop.nav-traditional > .nav-container > ul > li ul li.current-page-item,
nav#siteplan.nav-traditional > .nav-container > ul > li ul li.current-page-item {
  background-color: rgb(255, 255, 255);
}
nav#desktop.nav-traditional > .nav-container > ul > li ul li.current-page-item a,
nav#siteplan.nav-traditional > .nav-container > ul > li ul li.current-page-item a {
  border-bottom: 1px solid rgb(175, 169, 156);
}
nav#desktop.nav-traditional > .nav-container > ul li:hover > ul.sub-menu,
nav#desktop.nav-traditional > .nav-container > ul li:hover > ul.children, nav#desktop.nav-traditional > .nav-container > ul li:focus-within > ul.sub-menu,
nav#desktop.nav-traditional > .nav-container > ul li:focus-within > ul.children,
nav#siteplan.nav-traditional > .nav-container > ul li:hover > ul.sub-menu,
nav#siteplan.nav-traditional > .nav-container > ul li:hover > ul.children,
nav#siteplan.nav-traditional > .nav-container > ul li:focus-within > ul.sub-menu,
nav#siteplan.nav-traditional > .nav-container > ul li:focus-within > ul.children {
  max-height: 500px;
  overflow: visible;
}
nav#desktop.nav-traditional > .nav-container > ul li:hover > ul.sub-menu > li,
nav#desktop.nav-traditional > .nav-container > ul li:hover > ul.children > li, nav#desktop.nav-traditional > .nav-container > ul li:focus-within > ul.sub-menu > li,
nav#desktop.nav-traditional > .nav-container > ul li:focus-within > ul.children > li,
nav#siteplan.nav-traditional > .nav-container > ul li:hover > ul.sub-menu > li,
nav#siteplan.nav-traditional > .nav-container > ul li:hover > ul.children > li,
nav#siteplan.nav-traditional > .nav-container > ul li:focus-within > ul.sub-menu > li,
nav#siteplan.nav-traditional > .nav-container > ul li:focus-within > ul.children > li {
  opacity: 1;
  transform: translateX(0px);
}
nav#desktop.nav-traditional > .nav-container > ul li:hover:not(.menu-item-search), nav#desktop.nav-traditional > .nav-container > ul li.current-menu-item:not(.menu-item-search), nav#desktop.nav-traditional > .nav-container > ul li.current-page-ancestor:not(.menu-item-search), nav#desktop.nav-traditional > .nav-container > ul li.current-page-parent:not(.menu-item-search), nav#desktop.nav-traditional > .nav-container > ul li.current-page-item:not(.menu-item-search), nav#desktop.nav-traditional > .nav-container > ul li.current-cat-parent:not(.menu-item-search), nav#desktop.nav-traditional > .nav-container > ul li.current-cat:not(.menu-item-search),
nav#siteplan.nav-traditional > .nav-container > ul li:hover:not(.menu-item-search),
nav#siteplan.nav-traditional > .nav-container > ul li.current-menu-item:not(.menu-item-search),
nav#siteplan.nav-traditional > .nav-container > ul li.current-page-ancestor:not(.menu-item-search),
nav#siteplan.nav-traditional > .nav-container > ul li.current-page-parent:not(.menu-item-search),
nav#siteplan.nav-traditional > .nav-container > ul li.current-page-item:not(.menu-item-search),
nav#siteplan.nav-traditional > .nav-container > ul li.current-cat-parent:not(.menu-item-search),
nav#siteplan.nav-traditional > .nav-container > ul li.current-cat:not(.menu-item-search) {
  color: rgb(175, 169, 156);
}
nav#desktop.nav-traditional > .nav-container > ul li:hover:not(.menu-item-search) > a, nav#desktop.nav-traditional > .nav-container > ul li.current-menu-item:not(.menu-item-search) > a, nav#desktop.nav-traditional > .nav-container > ul li.current-page-ancestor:not(.menu-item-search) > a, nav#desktop.nav-traditional > .nav-container > ul li.current-page-parent:not(.menu-item-search) > a, nav#desktop.nav-traditional > .nav-container > ul li.current-page-item:not(.menu-item-search) > a, nav#desktop.nav-traditional > .nav-container > ul li.current-cat-parent:not(.menu-item-search) > a, nav#desktop.nav-traditional > .nav-container > ul li.current-cat:not(.menu-item-search) > a,
nav#siteplan.nav-traditional > .nav-container > ul li:hover:not(.menu-item-search) > a,
nav#siteplan.nav-traditional > .nav-container > ul li.current-menu-item:not(.menu-item-search) > a,
nav#siteplan.nav-traditional > .nav-container > ul li.current-page-ancestor:not(.menu-item-search) > a,
nav#siteplan.nav-traditional > .nav-container > ul li.current-page-parent:not(.menu-item-search) > a,
nav#siteplan.nav-traditional > .nav-container > ul li.current-page-item:not(.menu-item-search) > a,
nav#siteplan.nav-traditional > .nav-container > ul li.current-cat-parent:not(.menu-item-search) > a,
nav#siteplan.nav-traditional > .nav-container > ul li.current-cat:not(.menu-item-search) > a {
  border-bottom: 1px solid rgb(175, 169, 156);
}
nav#desktop.nav-traditional > .nav-container > ul li:hover:not(.menu-item-search) > a:after, nav#desktop.nav-traditional > .nav-container > ul li.current-menu-item:not(.menu-item-search) > a:after, nav#desktop.nav-traditional > .nav-container > ul li.current-page-ancestor:not(.menu-item-search) > a:after, nav#desktop.nav-traditional > .nav-container > ul li.current-page-parent:not(.menu-item-search) > a:after, nav#desktop.nav-traditional > .nav-container > ul li.current-page-item:not(.menu-item-search) > a:after, nav#desktop.nav-traditional > .nav-container > ul li.current-cat-parent:not(.menu-item-search) > a:after, nav#desktop.nav-traditional > .nav-container > ul li.current-cat:not(.menu-item-search) > a:after,
nav#siteplan.nav-traditional > .nav-container > ul li:hover:not(.menu-item-search) > a:after,
nav#siteplan.nav-traditional > .nav-container > ul li.current-menu-item:not(.menu-item-search) > a:after,
nav#siteplan.nav-traditional > .nav-container > ul li.current-page-ancestor:not(.menu-item-search) > a:after,
nav#siteplan.nav-traditional > .nav-container > ul li.current-page-parent:not(.menu-item-search) > a:after,
nav#siteplan.nav-traditional > .nav-container > ul li.current-page-item:not(.menu-item-search) > a:after,
nav#siteplan.nav-traditional > .nav-container > ul li.current-cat-parent:not(.menu-item-search) > a:after,
nav#siteplan.nav-traditional > .nav-container > ul li.current-cat:not(.menu-item-search) > a:after {
  text-decoration: none;
}
nav#desktop.nav-traditional > .nav-container > ul li.menu-item-has-children > a, nav#desktop.nav-traditional > .nav-container > ul li.page_item_has_children > a,
nav#siteplan.nav-traditional > .nav-container > ul li.menu-item-has-children > a,
nav#siteplan.nav-traditional > .nav-container > ul li.page_item_has_children > a {
  display: flex;
  align-items: center;
}
nav#desktop.nav-traditional > .nav-container > ul li.menu-item-has-children > a:hover::after, nav#desktop.nav-traditional > .nav-container > ul li.page_item_has_children > a:hover::after,
nav#siteplan.nav-traditional > .nav-container > ul li.menu-item-has-children > a:hover::after,
nav#siteplan.nav-traditional > .nav-container > ul li.page_item_has_children > a:hover::after {
  transform: rotate(90deg);
  text-decoration: none;
}
nav#desktop.nav-traditional > .nav-container > ul li.menu-item-has-children > a:after, nav#desktop.nav-traditional > .nav-container > ul li.page_item_has_children > a:after,
nav#siteplan.nav-traditional > .nav-container > ul li.menu-item-has-children > a:after,
nav#siteplan.nav-traditional > .nav-container > ul li.page_item_has_children > a:after {
  content: "\f105";
  font-family: "Font Awesome 6 Pro";
  margin-left: 10px;
  font-size: 10px;
  transition: 0.3s ease-in-out;
  font-weight: 700;
  text-decoration: none;
}
nav#desktop.nav-traditional > .nav-container > ul li a,
nav#siteplan.nav-traditional > .nav-container > ul li a {
  white-space: pre;
}
nav#desktop.nav-traditional > .nav-container > ul li label,
nav#siteplan.nav-traditional > .nav-container > ul li label {
  display: none !important;
}
nav#desktop.nav-traditional > .nav-container > ul li ~ input,
nav#siteplan.nav-traditional > .nav-container > ul li ~ input {
  display: none !important;
}